/*---------------------------------------------------*/

/* 					G E N E R A L                    */

/*---------------------------------------------------*/
body{
	margin:0px; 
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;	
	background-color:#fff;
	font-size: 12px;
	color: #333333;
	height: auto;
}

h1 {
    font-family:Trajan Pro, serif;	
	text-transform: capitalize;
    font-weight:bold;
	font-size:55px;    
	padding-left:310px;
	padding-top:32px;
	color:#000;
	text-shadow: 1px 1px #f04900;	 
}

h3 {
   
	margin-top:5px;	
}

h4 {
    float:right;
	margin-top:90px;
	margin-right:0px;
}


h5{
    float:right;
	margin-top:80px;
	margin-right:0px;
}

a, a:visited {
    color:#fff;
    text-decoration: none;
	/*padding:0 10px 0 5px;*/
}

a:hover, a.selected {	
    color:#f04900;
    text-decoration: none;
}

#site-top{
	height: 130px;
	/*border: 1px solid #000;*/
	background-color: ;
	background-image:url(../img/MyColosseumTop_02.jpg);
	margin-top:-37px;
}

#banner{
    width: 1080px;
    height: 130px;
    margin: 0 auto;
    position:relative;
	/*border: 1px solid #000;*/
    background-color: ;
}

.image-top img{
	
	float:right;
	margin-top:10px;	
	-webkit-filter: drop-shadow(2px 2px 10px #333);
	filter: drop-shadow(5px 5px 15px #000);
	}
	
/*---------------------------------------------------*/

/* 				Navigation                           */

/*---------------------------------------------------*/

#nav {
    width: 100%;/*1080px*/
    height: 27px;   
    background-color:#000;
    position:absolute;
    margin-bottom:0;
	bottom:0px;
}


.menu {   	
	text-transform: uppercase;
	font-weight: bold;
    padding: 0px;
    text-align:left;
	display:block;
	font-size: 16px;	
	margin-top:5px;	
}

.menu li{
  display:inline;
  padding:5px;
  margin-left:-1px;
}

.menu li a{
  
  
}

.menu li:hover{
  background:#fff; /*5993fe*/
 
}

.help{ 	
    position:absolute;    
}

input[type=search] {
    width: 310px;
    box-sizing: border-box;
    border: 1px solid #999;
    border-radius: 4px;
    font-size: 12px;
    background-color: white;
    background-image: url('../img/searchicon.png');
    background-position: 20px 20x; 
    background-repeat: no-repeat;
    padding: 5px 10px 5px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

input[type=text]:focus {
    
}

/*---------------------------------------------------*/

/* 						HOME		                 */

/*---------------------------------------------------*/


#content_area{
    width: 1080px;
    height: 750px;
    margin: 0 auto;
	box-shadow: 1px 1px 10px #999;
	/*border: 1px solid #000;*/
    background-color: ;
    position: relative;
}


#home{	
	padding:0px;
	}

	
#home p {
	font-family:Trajan Pro, serif;
	font-weight:bold;
	font-size: 17px;
	text-indent:10px;
	margin-top:5px;
	margin-left:-10px;
	color:#f04900;
	line-height:26px;
	padding:5px;
	text-align:justify;
	}

.image-middle00 img{
	left: 40px;
    top: 150px;
	position: absolute;
	filter: drop-shadow(2px 2px 2px #333);	
	opacity:0.1;
	}
	
	
.quote_1{
	width: 410px;
    height: 120px;
	left: 10px;
    top: 10px;
	position: absolute;
	color:#333;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px; 
	line-height:28px;	
	text-align: left;
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
}

.quote_2{
    width: 600px;
    height: 120px;
	right: 10px;
    top: 10px;
	position: absolute;
	color:#f04900;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px;
	line-height:28px;    
    text-align: right;
	/*background:#f5f5f5;*/
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
	
}

.quote_3{
	width: 305px;
    height: 120px;
	left: 200px;
    top: 150px;
	position: absolute;
	color:#f04900;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px; 
	line-height:28px;	
	text-align: left;
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;	
}

.quote_4{
    width: 525px;
    height: 120px;
	right: 100px;
    bottom: 300px;
	position: absolute;
	color:#f04900;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px;
	line-height:28px;    
    text-align: right;
	
	box-shadow:5px 5px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
}

.quote_5{
	width: 280px;
    height: 140px;
	left: 100px;
    top: 450px;
	position: absolute;
	color:#f04900;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px; 
	line-height:28px;	
	text-align: left;
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
	
}

.quote_6{
    width: 400px;
    height: 120px;
	right: 70px;
    top: 170px;
	position: absolute;
	color:#333;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px;
	line-height:28px;    
    text-align: right;
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
}

.quote_7{
	width: 300px;
    height: 140px;
	left: 50px;
    top: 290px;
	position: absolute;
	color:#333;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px; 
	line-height:28px;	
	text-align: left;
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;	
}

.quote_8{
    width: 335px;
    height: 115px;
	right: 10px;
    bottom: 10px;
	position: absolute;
	color:#f04900;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px;
	line-height:28px;    
    text-align: right;
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
}

.quote_9{
	width: 470px;
    height: 110px;
	left: 10px;
    bottom: 10px;
	position: absolute;
	color:#333;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px; 
	line-height:28px;	
	text-align: left;
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
}

.quote_10{
	width: 580px;
    height: 110px;
	left: 470px;
    top: 470px;
	position: absolute;
	color:#333;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:20px; 
	line-height:28px;	
	text-align: left;
	/*border:1px solid #333;*/
	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);
	border-radius: 10px 10px 10px 10px;
	padding:5px;
}

/*---------------------------------------------------*/

/* 						GALLERY		                 */

/*---------------------------------------------------*/

#thumbnails  {
	margin-top:0px;
	margin-left:20px;
	}

#thumbnails img {
	margin-top:50px;
	margin-bottom:8px;
	margin-left:13px;
	margin-right:13px;
	border:1px solid #f5f5f5;	
	box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);	
	transition:transform 0.3s ease-in-out;
	opacity:1;
	
	border-radius: 5px 5px 5px 5px;
	padding:5px;
	}

#thumbnails img:hover {		

		/*box-shadow:4px 4px 10px rgba(0, 0, 0, 0.5);*/
		border:1px solid #f04900;	
		box-shadow:1px 1px 5px;		
		opacity:0.9;
		transform:scale(1.01);
		transition:opacity 0.2s ease-in-out;		
		}

#thumbnails p {
	margin-top:0px;	
	}
	
/*---------------------------------------------------*/

/* 						ABOUT	                     */

/*---------------------------------------------------*/

#about{	
	padding:0px;
	}

	
#about p {		
	font-size: 17px;
	text-indent:8px;
	margin-top:0px;
	margin-right:10px;
	color:#333;
	line-height:25px;
	padding:6px;
	text-align:justify;
	}

.side_nav{
    width: 27%;
    height: 720px;
    
	/*border-right:1px solid #f5f5f5;*/
    padding: 0px;
    position:absolute;
    
	margin-top:15px;
    background-color: ;
	left:0;
}
	
.quote{
	color:#f04900;
	font-weight:bold;
	font-family:Trajan Pro, serif;
	font-size:15px;	
	margin-left:-1px;
}


.image-middle01 img{	
	filter: drop-shadow(2px 2px 2px #333);
	padding-left:10px;
	}
	
.image-middle02 img{			
	filter: drop-shadow(2px 2px 2px #333);
	padding-left:10px;
	padding-top:37px;
	}
	
.image-middle03 img{			
	filter: drop-shadow(2px 2px 2px #333);
	padding-left:10px;
	padding-top:40px;
	}

.image-middle04 img{			
	filter: drop-shadow(2px 2px 2px #333);
	padding-left:10px;
	padding-top:40px;
	}

.main_cont{
    width: 71%;
    height: 720px;
    padding: 0px;
    position:absolute;
    top: 10px;
    right: 0px;
	/*border: 1px solid #000;*/    
    background-color: ;
}


#map{
	padding-top:0px;
}


/*---------------------------------------------------*/

/* 					FOOTER		                     */

/*---------------------------------------------------*/

#footer{
	height: 120px;
	background-color: #f04900 ;
}

#footer-area{
    width: 1080px;
    height: 100px;
    margin: 0 auto;
    position:relative;
	/*border: 1px solid #000;*/
    background-color: ;
}

.features a{
    color:#fff;
	font-weight: normal;
	font-size:12px;	
    text-decoration: none;	
}

.features a:hover{
    color:#000;    
}

.FeaturedLinks{
	width:230px;
	float:left;
	padding-left:10px;
}

.SiteLinks{	
    padding-top:2px; 
	float:right;
	margin-right:-210px;
}

.SiteLinks p{
	text-transform: uppercase;
    margin-top:5px; 
	margin-right:0px;
}

.SiteLinks a{
	padding:0px;
    margin-right:0;	 
	margin-right:0px;
}

